<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#6200EE</color>
    <color name="colorPrimaryDark">#3700B3</color>
    <color name="colorAccent">#03DAC5</color>

    <color name="lightRed">#FA6666</color>
    <color name="lightBlue">#6666FA</color>
    <color name="lightGreen">#66FA66</color>

</resources>